DECLARE
  X NUMBER;
BEGIN
  SYS.DBMS_JOB.SUBMIT
    ( job       => X 
     ,what      => 'SWINGTIC.CONTROLLO_STORICO;'
     ,next_date => trunc(sysdate)+22/24
     ,interval  => 'SYSDATE+15/1440 '
     ,no_parse  => TRUE
    );
  SYS.DBMS_OUTPUT.PUT_LINE('Job Number is: ' || to_char(x));
END;

commit;